* { 
    /*border: solid 1px red;*/
    font-family: "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; 
}

html {
  overflow-y: scroll;
}
  
body {
  margin: 0;
  min-width: 500px;
}


h1,h2,h3,h4,p,a {
  color: #444;
  font-family: "Lucida Sans Unicode", sans-serif;
  text-shadow: 2px 2px 5px #888;
}

#headline{
	position:fixed;
	top:0;
	left:0;
	z-index: 70;
  height: 150px;
  background: url("../gfx/bgw.png");
	width: 100%;
	padding: 0;
	margin:0;
  border-bottom: 1px solid #888;
}
#navi{
  opacity: 0;
	position:absolute;
	bottom:0;
	left:0;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}

#headtext{
	position:fixed;
	top:40;
	left:10;
	z-index: 70;
	height: 50px;
	padding: 0;
	margin:0;
  color: #444;
  font-family: 'Quicksand', sans-serif;
  font-size: 2em;
  text-shadow: 2px 2px 5px #888;
}

.slogen{
  font-family: 'Quicksand', sans-serif;
  font-size: 0.6em;
  text-shadow: 2px 2px 5px #888;
  padding-left: 280px;
}

#headmail{
	position:fixed;
	top:10;
	right:10;
	z-index: 70;
	height: 50px;
	padding: 0;
	margin:0;
  color: #444;
  font-family: 'Quicksand', sans-serif;
  font-size: 1.5em;
  text-shadow: 2px 2px 5px #888;

}

.boxs{
	position:absolute;
	z-index: 90;
  width: 40%;
  top: 50%;
  margin-top: -50px;
  background: url("../gfx/bgw.png");
  border: 1px solid #444;
  padding: 20px;
}

.boxs p {
  color: #444;
  text-align: justify;
  font-size: 1.1em;
  font-family: "Lucida Sans Unicode", sans-serif;
  text-shadow: 2px 2px 5px #888;
  font-weight: lighter;
}

.boxs h4 {
  color: #444;
  text-transform: uppercase;
  letter-spacing: 4px; 
  text-shadow: 2px 2px 5px #888;
}

	/* Backgrounds will cover all the section
	* --------------------------------------- */
#section0,
#section1,
#section2,
#section3{
	background-size: cover;
	padding: 0% 0 0 0;
}

	/* Defining each sectino background and styles
	* --------------------------------------- */
#section0{
	background-image: url(../gfx/bg/bg00.jpg);
}
#section1{
	background-image: url(../gfx/bg/bg01.jpg);
}
#section2{
	background-image: url(../gfx/bg/bg02.jpg);
}
#section3{
	background-image: url(../gfx/bg/bg03.jpg);
}

.arrow-up {
	position:absolute;
  top: 50%;
  margin-top:-80px;
  margin-left: 10px;
  z-index: 100;
  width: 70;
  height: 70;
	background-image: url(../gfx/arrow_up.png);
}

.arrow-down {
	position:absolute;
  top:50%;
  margin-top: 10px;
  margin-left: 10px;
  z-index: 100;
  width: 70;
  height: 70;
	background-image: url(../gfx/arrow_down.png);
}